body
{
  letter-spacing:1px;
  font-family: "Times New Roman, Times, serif", "Verdana", "Arial", "Helvetica", "sans-serif";
  color:#677995;
  font-size: 14px;
}

table
{
  letter-spacing:1px;
  font-family: "Times New Roman, Times, serif", "Verdana", "Arial", "Helvetica", "sans-serif";
  color:#677995;
  font-size: 14px;
}

td
{
  letter-spacing:1px;
  font-family: "Times New Roman, Times, serif", "Verdana", "Arial", "Helvetica", "sans-serif";
  color:#677995;
  font-size: 14px;
}

 .line {
	line-height:24px;
	color:#677995;
	letter-spacing:1px;
    font-family: "Times New Roman, Times, serif", "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
}

 .shadow {
 float: left;
 width: auto;
 background: url(../images/fuzzy_shadow.png) no-repeat bottom right;
 }
 
 .shadow div {
 background: url(../images/fuzzy_shadow1.png) no-repeat right top;
 }
 
 .shadow div a {
 background: url(../images/fuzzy_shadow2.png) no-repeat left bottom;
 padding: 0 6px 6px 0;
 display: block;
 }
 
 .shadow img {
 background-color: #fff;
 color: #000;
 border: 1px solid #999;
 padding: 4px;
 vertical-align: bottom;
 
a {
	font-size: 14px;
}

th {
	font-size: 14px;
}
